* {
	/* old-style reset here :) */
	border: 0px;
	padding: 0px;
}
 
body h1 {
	padding-top: 0px;
	font-size: 12px;
	font-weight:bold;
	color: #335;
}
 
#caltbl table {
	
	border-collapse: separate;
	border: 1px solid #9DABCE;
	border-width: 1px 1px 0px 0px;
	
	font-size: 10px;
}
#caltbl td, th {
	 
	font-size:12px;
	width: 25px;
	height: 20px;
	text-align: center;
	vertical-align: middle;
	/*background: url(../img/cells.png);*/
	color: #444;
	position: relative;
}
#caltbl th {
	
	height: 20px;
	font-family:Arial, Helvetica, sans-serif;	
	font-size: 10px;
}
 
#caltbl td:hover, th:hover {
	background-position: 0px -25px;
}

#caltbl td.date_has_event {
 
	color: red;
}
#caltbl td.date_has_event:hover {
	background-position: 162px -81px;
}
#caltbl td.padding {
	/*background: url(../img/calpad.jpg);*/
}
#caltbl td.today {
	 
	color: white;
}
#caltbl td.today:hover {
	 
}
.events {
	position: relative;
}
.events ul {
	text-align:right;
	position: absolute;
	display: none;
	z-index: 1000;
	padding: 15px;
	background: #E7ECF2 url(../img/popup.png) no-repeat;
	color: white;
	border: 1px solid white;
	font-size: 15px;
	width: 200px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-border-radius: 3px;
	list-style: none;
	color: #444444;
	-webkit-box-shadow: 0px 8px 8px #333;
}
.events li {
	padding-bottom: 5px;
}
.events li span {
	display: block;
	font-size: 12px;
	text-align: justify;
	color: #555;
}
.events li span.title {
	
	color: #222;
}
#caltbl th a{
text-decoration:none;
font-size:120%;
font-weight:bold;
color: #000;
outline-width:0;
}